"Browse %@" = "Explora %@";
"Browse All Selected Hosts" = "Explora els Hosts seleccionats";
"Clear All Completed" = "Elimina tots els acabats";
"Clear All Results and Restart Query" = "Elimina els resultats i reinicia la consulta";
"Clear All Results" = "Elimina els resultats";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Descarrega";
"Find More Sources" = "Troba més fonts";
"Ignore Selected Files" = "Ignora els arxius seleccionats";
"Ignore Selected Hosts" = "Ignora els hosts seleccionats";
"Keep in Sidebar" = "Mantenir-ho a la barra lateral";
"Open With..." = "Obra amb...";
"Open" = "Obra";
"Paste" = "Paste";
"Pause" = "Atura";
"Remove All Queries" = "Borra totes les consultes";
"Remove All" = "Borra-ho tot";
"Remove" = "Borra";
"Reset to Default" = "Restableix el valor per defecte";
"Resume" = "Reprèn";
"Reveal in Finder" = "Mostra en el Finder";
"Select All" = "Select All";
"Start Query" = "Inicia la consulta";
"Stop Query" = "Atura la consulta";